> ## Documentation Index
> Fetch the complete documentation index at: https://docs.prets.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete an event destination



## OpenAPI

````yaml https://api.prets.io/v1/openapi.json delete /v1/events/destinations/{destinationId}
openapi: 3.1.0
info:
  title: Prets API
  version: 1.0.0
servers:
  - url: https://api.prets.app
security:
  - bearerAuth: []
paths:
  /v1/events/destinations/{destinationId}:
    delete:
      summary: Delete an event destination
      parameters:
        - schema:
            type: string
            pattern: ^whk_[0-9A-HJKMNP-TV-Z]{26}$
          required: true
          name: destinationId
          in: path
      responses:
        '204':
          description: Event destination deleted
        '401':
          description: Unauthorized
        '404':
          description: Not found
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````